.col-md-6 {
	float: left;
	width: 50%;
	display: block;
}

.col-md-4 {
	float: left;
	display: block;
	width: 33.333333%;
	margin-right: 15px;
	position: relative;
	font-weight: bold;
}

.clearfix {
	width: 100%;
	height: 1px;
	clear: both;
}

.col-md-5 {
	float: left;
	width: 41.6666666%;
	display: block;
	position: relative;
}

.col-md-7 {
	float: left;
	width: 58.3333333333%;
	display: block;
	position: relative;
}

.tx-services hr {
	margin: 20px 0;
}

.tx-services .employee {
	font-size: 14px;
}

.tx-services .employee-tr:nth-child(even) {
	background-color: #ebebeb;
}

.td-30 {
	width: 30%;
	padding: 3px 0;
}

.td-40 {
	width: 40%;
	text-align: right;
}

.col-md-8 {
	float: left;
	width: 66.66666666%;
	display: block;
	position: relative;
}

.tx-services .documents > li > a {
	font-size: 16px;
	line-height: 23px;
}

.tx-services .well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #ebebeb;
  border: 1px solid darken(#ebebeb, 7%);
  border-radius: 3px;
  box-shadow:inset 0 1px 1px rgba(0,0,0,.05);
  font-size: 14px;
  line-height: 20px;
}

.tx-services {
	font-size: 14px;
}

.tx-services .entries > p {
	font-size: 14px;
}

.tx-services .well > h4 {
	margin-top: 0;
}

.tx-services .documents > li {
	font-size: 14px;
}

.tx-services .collapse {
  display: none;
}

.tx-services .collapse .in {
    display: block;
}

.tx-services .collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  transition: height .35s ease;
}

.tx-services .list-inline {
	list-style-type: none;
}

.tx-services .list-inline > li {
	display: inline;
}

.tx-services .in > ul > li > a  {
	font-size: 14px;
}

.tx-services ul > li {
	padding: 3px 0;
}

.tx-services ul.documents > li > a {
	font-size: 14px;
}
#inhalt .tx-services h2 {
	color: #009636;
}

.tx-services button[type="submit"] {
	margin-bottom: 50px;
}

.tx-services h4 {
	color: #009636;
}

#inhalt .tx-services h3 {
	color: #009636;
}

.tx-services .back > a {
	float: left;
}

.tx-services .back-service > a {
	float: left;
	display: inline-block;
	margin-top: 30px;
}

.documents {
	list-style-type: none;
}

.documents hr {
	margin: 5px 0;
}

.documents i {
	margin-right: 10px;
}

/* --- Slider --- */

.owl-carousel img {
	position: relative;
	height: auto;
	width: 100%;
}

.carousel-description {
	top: 50px;
	padding: 25px;
	position: absolute;
	background-color: rgba(255,255,255,0.75);
	color: #000;
}
.carousel-description h4 {
	color: rgb(20,100,45);
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 15px;
}

.hidden-sm {
  display: inherit;
  visibility: visible;
}

.visible-sm {
  display: none;
  visibility: hidden;
}

.structure-table {
	width: 100%;
}

.structure-table td {
	padding: 5px 3px;
	width: 25%
}

.structure-table tr.employee:nth-child(even) {
	background-color: #EBEBEB;
}

@media screen and (max-width: 1024px) {

	.hidden-sm {
	  display: none;
	  visibility: hidden;
	}

	.visible-sm {
	  display: inherit;
  	  visibility: visible;
	}

	.structure-table tr.employee {
		background-color: #EBEBEB;
	}

	.col-md-4 {
		width: 100%;
	}
}

#inhalt a.clubs {
	font-size: 16px;
	text-decoration: none;
	color: #009636;
	display: block;
	clear: both;
	margin-bottom: 15px;
}

#inhalt a.clubs:hover, a.clubs:focus {
	font-size: 16px;
	text-decoration: underline;
	color: #009636;
}

.tx-services .entry {
	padding: 10px;
}

.entry strong {
	display: inline-block;
	margin-bottom: 5px;
}

.tx-services h4 {
	padding-left: 10px;
}

.tx-services .entry:nth-child(even) {
	background-color: #EBEBEB;
}

.entry-details {
	margin-top: 5px;
}

.entry-detail-item {
	margin-right: 10px;
}

.show-print {
	display: none;
}

.row {
	clear: both;
}

.tx-services .in {
	margin-bottom: 25px;
}